.pms label {
    display: inline;
    margin-bottom: 0.4rem;
    /* width: 90%; */
    display: inline-block;
    vertical-align: text-top;
}

.pms__row {
	margin-bottom: 18px;
	width: 100%;
}

.pms input[type=text], 
.pms input[type=number],
.pms input[type=email],
.pms input[type=tel],
.pms input[type=password],
.pms textarea {
    background: #fff;
    border: 1px solid #bbb;
    font-size: 16px;
    padding: 8px 11px;
    width: 100%;
    border-radius: 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
    max-width: 100%;
    min-width: 100%;
}

.pms input[type=text]:focus,
.pms input[type=email]:focus,
.pms input[type=tel]:focus,
.pms input[type=password]:focus,
.pms textarea:focus,
.pms select:focus {
    outline: none;
    border: 1px solid rgba(59,139,8, 0.5);
    box-shadow: 0 0 0 1px rgba(59,139,8, 0.5)!important;
}

.pms form p {
	margin: 0 0 1.5rem;
}

.pms .pms-field {
	margin-bottom: 1.8rem;
}

.pms input[type=submit] {
	padding: 1.5rem 2.5rem;
	cursor: pointer;
	color: rgb(49,115,7);
	border: 1px solid;
	border-radius: 3rem;
	background-color: #f4fae6;
}


.pms table { 
    border-collapse: collapse;
}

.pms table td,
.pms table th {
    padding: 0.5em 0.8em;
    border: 1px solid #ccc;
}

.pms-account-subscription-details-table td:first-of-type {
    background-color: #f8f8f8;
}

.status-expired {
    color: #c0392b;
}

.pms .pms-account-navigation {
    margin-bottom: 30px;
}

.pms .pms-account-navigation .pms-account-navigation-link--active {
    border-bottom: 1px solid!important;
    box-shadow: 0 1px 0 0 currentColor !important;
}

.pms-account-subscription-action-link,
.pms-account-subscription-action-link:visited {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #ccc;
    padding: 0.2em 0.4em;
    border-radius: 5px;
    background-color: #fafafa;
    margin: 0.3em .5em 0.3em 0;
}

.pms-account-subscription-action-link__renew,
.pms-account-subscription-action-link__renew:visited,
.pms-account-subscription-action-link__renew:hover {
    background-color: rgb(49,115,7);
    color: white;
}

